@charset "utf-8";

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
			 Petabit CSS Last:12/11/30
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*===========================================================
＊ common
===========================================================*/
/*all page*/

/*------------------------------------------------------
＊　#page
-------------------------------------------------------*/
/*all area*/
.mig #page {
	text-align:center;
	margin:0 auto;}

/*all area > main area*/
.mig #page #main{}

/*all area > main area > maincolumn*/
.mig #page #main #maincolumn{
	width: 1280px;
	padding:15px 0 50px;
	margin:0 auto;
	overflow:hidden;}

/*all area > main area > main content*/
.mig #page #content{S
	float:left;
	text-align:left;
	width:1010px;
	padding:0 0 0;
	zoom:1;}
.mig #home #page #content{
	float:none;
	width:auto;}
.mig #page #content:before,
.mig #page #content:after { content:""; display:table;} 
.mig #page #content:after { clear:both;}


/*===========================================================
＊ #header
===========================================================*/

/*----default*/
.mig #header{
	width:100%;
	min-width:1280px;
	text-align:left;
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/bg_gnav.gif) repeat-x 0 bottom;}
.mig #headMain{
	padding-top:50px;
	position:relative;
	max-width:1280px;
	margin:0 auto;}
.mig #header a{
	text-decoration:none;}
.mig #header a:hover{
	text-decoration: none;}


/*title logo*/
.mig #header #logo{
	position:absolute;
	top:0;
	left:-3px;
	height:100px;
	width:166px;
	z-index:999;
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/bg_logo.png) no-repeat 0 bottom;}
.mig #header #logo a{
	display:block;
	height:100px;
	width:160px;
	margin:0 auto;}
.mig #header #logo a span{
	display:block;
	text-align:center;
	padding-top:27px;}

.mig #header #uNav{
	position:absolute;
	top:15px;
	right:0;
	text-align:right;
	font-size:13px;}
.mig #header #uNav ul,
.mig #header #uNav .search{
	margin-left:10px;
	vertical-align:middle;}
.mig #header #uNav ul,
.mig #header #uNav ul li,
.mig #header #uNav .search,
.mig #header #uNav #fontSizer{
	display:inline-block;
	/display:inline;
	/zoom:1;}
.mig #header #uNav .nav li a{
	padding-left:10px;
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_orange.png) no-repeat 0 center;}
.mig #header #uNav .nav li a:hover{
	text-decoration:underline;}
.mig #header #uNav .nav li{
	margin-left:15px;}
.mig #header #uNav .language li a{
	display:inline-block;
	/display:inline;
	/zoom:1;	
	padding:1px 3px;
	background:#E0E0E0;
	font-size:12px;}
.mig #header #uNav .language li a:hover{
	text-decoration:none;
	background:#EFEFEF;}
.mig #header #uNav #fontSizer{
	margin-left:15px;
	font-size:12px;}
.mig #header #uNav #fontSizer ul{
	margin-left:3px;}
.mig #header #uNav #fontSizer li{
	border:1px solid #1A4B98;
	display:inline-block;
	/display:inline;
	/zoom:1;	
	padding:1px 5px;
	background:#FFFFFF;
	cursor:pointer;}
.mig #header #uNav #fontSizer li.active{
	background: #1A4B98;
	color:#FFFFFF;}

.mig #hNavMenu{
	display:none;
	background:#fb9100;
	color:#333;}

.mig .Error {
    background-color: #FFFF00;
    color: #FF0000;
    font-size: 90%;
    font-weight: 700;
    line-height: 1.2em;
    padding: 5px 15px;
    text-align: left;}


/*------------------------------------------------------
＊　#gNav
-------------------------------------------------------*/

.mig #navigation{
	display: block;}
.mig #gNav {
	width:1122px;
	padding-left:158px;
	margin:0 auto;}
.mig #gNav ul{
	display: table;
	width: 100%;
	table-layout: fixed;}
.mig #gNav li{
	text-align:center;
	display: table-cell;
	/display:inline;
	/zoom:1;
	/width:16.6%;
	background:#FFFFFF;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;}


.mig #gNav li.act a{
	background:#606060;}
.mig #gNav li a{
	display:block;
	width:auto;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	background:#FB9D00;}
.mig #gNav li a div{
	line-height:50px;
	height:50px;
	border-right:1px solid #FFFFFF;}
.mig #gNav a:hover{}
.mig #gNav a#act{
	color:#FFFFFF;}


/*------------------------------------------------------
＊　#content　＊
-------------------------------------------------------*/

/*content*/
.mig #page-top {
	position: fixed;
	bottom: 62px;
	right: 0;
	font-size: 10px;
	z-index:9999;}
.mig #page-top .pageTop a {
	width:40px;
	height:40px;
	line-height:1.1;
	color:#FFFFFF;
	display: block;
	border:1px solid #114FA6;
	background:#114FA6;
	text-decoration: none;}
.mig #page-top .pageTop a:hover {
	color:#FFFFFF;
	background:#4D7BBC;
	border:1px solid #4D7BBC;
	text-decoration: none;}
.mig #page-top .pageTop a img{
	width:10px;
	height:8px;
	margin:4px 0 3px;}
.mig #page-top .pageHome{
	width: 42px;
	height:42px;
	margin-top:5px;}

/*------------------------------------------------------
＊　page bar
-------------------------------------------------------*/

.mig .bread_crumb,
.mig .bread_crumb2{
	text-align:left;
	min-width:1260px;
	padding:5px 0 10px;}
.mig .bread_crumb2{
	display:none;}
.mig .bread_crumb ul,
.mig .bread_crumb2 ul{
	_zoom:1;
	text-align:left;
	margin:0 auto;
	width:1290px;}
.mig .bread_crumb li,
.mig .bread_crumb2 li{
	display: inline-block;
	/display:inline;
	/zoom:1;
	font-size:93%;
	margin-right:5px;
	line-height:1.6;}
.mig .bread_crumb li a,
.mig .bread_crumb2 li a{
	white-space:nowrap;
	text-decoration:underline;
	padding-right:10px;}
.mig .bread_crumb li a:hover,
.mig .bread_crumb2 li a:hover{
	text-decoration:none;}


/*===========================================================
＊ #side
===========================================================*/

/*----default*/
.mig #side{
	float:right;
	width:250px;}
.mig #side a{
	text-decoration:none;}
.mig #side a:hover{
	text-decoration: underline;}

/*--navigation----------------*/
.mig #sNav{
	margin-bottom:20px;
	text-align:left;}
.mig #sNav li{
	margin:0 0 10px 0px;}
.mig #sNav li a{
	background:#FB9D00;	
	border:1px solid #FB9D00;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	overflow:hidden;
	_zoom:1;}
.mig #sNav li a div{
	line-height:1.2;
	padding:10px 10px 10px 18px;
    border-right-width:0;
	border:1px solid #FFFFFF;
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_white_s.png) no-repeat right center;}
.mig #sNav li a div p{
	margin:2px 20px 5px 0;
	float:left;}
.mig #sNav li a div span{
	display:block;
	font-weight:bold;
	font-size:123.1%;}
.mig #sNav li a:hover{
	text-decoration:none;}

/*--page menu----------------*/
.mig #sMenu {
	margin-bottom:20px;}
.mig #sMenu li{
	text-align:left;
	margin-bottom:3px;}
.mig #sMenu li a,
.mig #sMenu li span{
	display:block;
	font-weight:bold;
	padding:12px 10px 10px 18px;
	color:#1D50A3;
	margin-bottom:1px;
	background:#E2E2E2 url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_side_b.png) no-repeat 97% center;}

.mig #sMenu li span{
	background:none;}

.mig #sMenu li span.act{
	color:#FFFFFF;
	background:#1D50A3;
	text-decoration:none;}
.mig #sMenu li a.act,
.mig #sMenu li a.act:hover{
	color:#FFFFFF;
	text-decoration:none;
	background:#1D50A3;}
.mig #sMenu li a:hover{
	color:#FFFFFF;
	text-decoration:none;
	background:#1D50A3 url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_side_w.png) no-repeat 97% center;}
.mig #sMenu li ul li a{
	font-size:93%;
	padding:8px 18px 6px 35px;
	color:#5F5F5F;
	margin-bottom:0;
	background:#FFFFFF url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_gray_a.png) no-repeat 20px 12px;}
.mig #sMenu li ul li a:hover{
	background:#FFFFFF url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_a.png) no-repeat 20px 12px;
	color:#1D50A3;}
.mig #sMenu li ul li a.act,
.mig #sMenu li ul li a.act:hover{
	background:#EFF3FC url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_a.png) no-repeat 20px 12px;
	color:#1D50A3;}
.mig #sMenu li ul li{
	margin-bottom:0;
	border-bottom:1px solid #CCCCCC;}
.mig #sMenu li a .blankB{
	padding-right:15px;
	display:inline;
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_blank_b.gif) no-repeat right center;}
.mig #sMenu li a:hover .blankB{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_blank_w.gif) no-repeat right center;}

/*--logomark----------------*/
.mig #side .bnrSide{
	padding:5px;
	background:#F6F6F6;
	border:1px solid #D6D6D6;
	margin-bottom:8px;}
.mig #side .bnrSide a{
	display:block;
	min-height:88px;
	background:#FFFFFF;}
.mig #side .bnrSide a:hover,
.mig #side .d-ir a:hover{
	text-decoration:none;
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;}

.mig #side .d-ir{
	margin-bottom:8px;}
.mig #side .d-ir p{
	padding:5px;
	text-align:left;
	line-height:1.2;
	font-size:85%;}

.mig #side .logomark div{
	padding:17px 10px 0 10px;}
.mig #side .logomark div p.image{
	margin:15px 15px 0 0;
	float:left;}
.mig #side .logomark div p{
	font-size:93%;
	color:#1256AB;
	font-weight:bold;
	line-height:1.2;
	overflow:hidden;
	/zoom:1;}	
.mig #side .logomark div span{
	display:block;}

/*--energy----------------*/
.mig #side .energy {
	margin-bottom:15px;}
.mig #side .energy a {
	min-height: inherit;
	text-align:center;
	padding:10px;}
.mig #side .energy .tit{
	font-weight:bold;
	color:#1256AB;
	font-size:93%;
	margin-bottom:5px;}
.mig #side .energy a.login{
	padding:10px;
	color:#FFFFFF;
	background:#11459B;}
.mig #side .energy a.login p{
	font-size:85%;}
.mig #side .energy a p span{
	display:block;
	line-height:1.2;}


/*--portal----------------*/
.mig #side .portal{
	text-align:center;}
.mig #side .portal a{
	padding:10px 17px 10px;
	min-height:inherit;}
.mig #side .portal a div{
	overflow:hidden;}
.mig #side .portal .tit{
	text-align:left;
	font-weight:bold;
	color:#1256AB;
	margin-bottom:5px;}
.mig #side .portal .tit strong{
	font-weight:bold;
	color:#1256AB;
	font-size:197%;
	display:block;
	line-height:1.3;}
.mig #side .portal img{
	float:left;
	margin-right:25px;}
.mig #side .portal p{
	font-size:85%;
	margin-top:5px;}
.mig #side .portal span{
	display:block;}

/*--m100bolt----------------*/
.mig #side .m100bolt{
	text-align:center;}
.mig #side .m100bolt a{
	padding:10px 0 10px;
	min-height:inherit;}
.mig #side .m100bolt p{
	font-size:85%;
	margin-top:5px;}
.mig #side .m100bolt span{
	display:block;}

/*--bnr----------------*/
.mig #side .bnr{
	text-align:center;
	margin-bottom:10px;
	padding:5px;
	background:#F6F6F6;
	border:1px solid #D6D6D6;}
.mig #side .bnr a{
	padding:3px 0;
	display:block;
	background:#FFFFFF;}


/*--message----------------*/
.mig #side .message{
	margin:15px 0;
	font-size:93%;
	text-align:left;}
.mig #side .message dt,
.mig .titB{
	position:relative;
	background:#11459B;
	color:#FFFFFF;
	padding:7px 10px;
	border:1px solid #11459B;
	-moz-box-shadow: 0 1px 1px 0 rgba(255,255,255,0.5) inset;
	-webkit-box-shadow: 0 1px 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow: 0 1px 1px 0 rgba(255,255,255,0.5) inset;
	-webkit-border-radius: 4px 4px 0 0; 
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;}
.mig #side .message dd{
	border:1px solid #CCCCCC;
	border-top:0;
	padding:7px 11px;}
.mig #side .message dd .nav{
	margin-top:3px;
	text-align:right;}
.mig #side .message dd .nav a,
.mig #side .message dd .nav a:hover{
	color:#11469B;}
.mig #side .message dd .nav a div{
	padding:2px 18px 2px 0;
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_circle_bl.png) no-repeat right center;}

.mig #side .resp{
	text-align:left;
	padding:9px 10px;
	border:1px solid #FB9D00;}
.mig #side .resp .imgL{
	margin-bottom:0;}
.mig #side .resp strong{
	display:block;
	font-size:93%;
	overflow:hidden;
	color:#FB9D00;}
.mig #side .resp p{
	padding:5px 0 0 0;
	margin:0;
	font-size:85%;
	clear:both;}

/*===========================================================
＊ #footer
===========================================================*/

/*----default*/
.mig #footer{
	text-align:left;
	width:100%;
	min-width:1290px;
	overflow:hidden;}
.mig #footer a{
	text-decoration:none;}
.mig #footer a:hover{
	text-decoration: underline;}
.mig #footer .inner{
	width:1280px;
	overflow:hidden;
	margin:0 auto;}
.mig #activity{
	padding:35px 0 22px;
	background:#FB9D00;}
.mig #activity .entry{
	float:left;
	width:1280px;
	overflow:hidden;}
.mig #activity .athletics,
.mig #activity .archery{
	width:640px;
	float:left;
	display:table;
	margin-right:0px;
	padding:10px 0;
	overflow:hidden;
	background:#FFFFFF;}
.mig #activity .athletics dt,
.mig #activity .archery dt{
	display:table-cell;
	vertical-align:top;}
.mig #activity .image{
	/float:left;
	/margin-right:10px;
	padding:0 0 0 10px;}
.mig #activity .txt{
	padding:10px 10px 0;}
.mig #activity .tit{
	font-weight:bold;
	color:#FB9D00;
	font-size:116%;
	margin-bottom:5px;}
.mig #activity dd p{
	font-size:93%;
	margin-bottom:10px;}
.mig #activity dd a{
	font-size:93%;
	display: inline-block;
	color:#FFFFFF;
	padding:5px 30px 5px 15px;
	background:#114FA6 url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_white_s.png) no-repeat 98% center;}
.mig #activity dd a:hover{
	text-decoration:none;}
.mig .fb{
	border:1px solid #D6D6D6;
	background:#F6F6F6;
	padding:5px;
	overflow:hidden;
	clear: both;
	text-align: center;
}
.mig .fb .spot{
	width:auto;
	overflow: hidden;
	background:#FFFFFF;}
.mig .fb .spot iframe{
	width:100% !important;}

.mig #fNav {
	border-top:13px solid #FB9D00;
	padding:11px 0 9px;
	background:#FFF6EA;}

.mig /*#fNav .inner{
	background: url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/logo_foot.png) no-repeat right bottom;}*/
.mig #fNav ul li.inside,
.mig #fNav ul li.outside{
	width:100%;
	overflow:hidden;
	_zoom:1;
	padding:25px 0;}
.mig #fNav ul li.inside{
	border-bottom:1px solid #D9D1C7;}
.mig #fNav dl{
	overflow:hidden;
	_zoom:1;
	float:left;
	margin-right:30px;}
.mig #fNav dt{
	color:#FA9100;
	font-weight:bold;
	margin-bottom:5px;}
.mig #fNav dt a{
	color:#FA9100;
	font-weight:bold;
	padding-left:18px;
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_circle_or.png) no-repeat 0 center;}
.mig #fNav dd a{
	font-size:93%;
	padding-left:10px;
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_orange_s.png) no-repeat 0 center;}
.mig #fNav dd.spB{
	margin-bottom:15px;}
.mig #fNav .company dd ul{
	float:left;
	width:160px;}
.mig #fNav .company{
	width:335px;}
.mig #fNav .ir{
	width:175px;}
.mig #fNav .active{
	width:190px;}
.mig #fNav .recruit{
	width:170px;
	margin-right:0;}
.mig #fNav .shop{
	width:153px;}
.mig #fNav .group{
	width:250px;}
.mig #fNav .common{
	width:17.5%;}

.mig #fFoot{
	width:1280px;
	margin:0 auto;
	padding:15px 0 30px;
	font-size:85%;}
.mig #fFoot ul{
	float:left;
	text-align:left;
	overflow:hidden;
	margin:0 auto;
	padding-left:2px;}
.mig #fFoot ul li{
	margin:0 10px 0 0;
	display: inline-block;
	/display:inline;
	/zoom:1;}
.mig #fFoot ul li a div{
	display:inline;
	padding:0 0 0 8px;
	background: url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_orange.png) no-repeat 0 center;}

/*copyright*/
.mig #footer #copy{
	overflow:hidden;
	text-align:right;}
.mig #footer #copy div{
	display:none;}


/*------------------------------------------ End */